package h.com.serialportapi.comn.message;

/**
 * Created by hxd on 2018/11/9.
 */

public class ICMessage {
    private String Tag_Type;
    private String SAK;
    private String UID_number;

    public String getTag_Type() {
        return Tag_Type;
    }

    public void setTag_Type(String tag_Type) {
        Tag_Type = tag_Type;
    }

    public String getSAK() {
        return SAK;
    }

    public void setSAK(String SAK) {
        this.SAK = SAK;
    }

    public String getUID_number() {
        return UID_number;
    }

    public void setUID_number(String UID_number) {
        this.UID_number = UID_number;
    }
}
